.camera_caption {
	background:none;
	color: #000;
	display: block;
	font-size: 13px;
	text-align: left;
	width: 30%;
	margin-bottom: 50%;
	margin-left: 55%;
	padding: 10px;
	border-radius: 20px;
}

.camera_caption:after {
	content:"";
	width: 0; 
	height: 0; 
	position:absolute;
	bottom:-20px;
	left: 20px;
	border-left:0;
	border-right:0;
	border-top:0;
}

@media all and (max-width: 617px){

.camera_caption {
	margin-left: 30% !important;
	margin-bottom: 59% !important;
	width: 60% !important;
}
}